@import url(https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
.section-callout:first-of-type .shell {
	padding: 0 0 0 0 !important;
	max-width: 100%;
}
[data-background=blue-light]
{ font-family: 'Source Sans 3', sans-serif; }
[data-background=blue-light] h5
{ font-weight: normal; color: #04507c;}
[data-background=blue-light] h5 strong
{ font-weight: 700; color: #04507c;}

@media screen and (max-width:812px) {
.section-callout:first-of-type .shell {
	margin-top: 60px;
}
}